/* CSS Document */

.b{
clear: both;
}
.sc{
font-variant:small-caps;
font-weight: bold;
font-size: .9em;
color: #00a4b1;
}
.bioPic{
float: left;
margin: 0 7px 7px 0;
}
.sm, .small{
font-size: .8em;
color: #666;
}
#footerWrapper .small{
color: white;
}
.errorBox{
padding: 10px;
border: 1px #c00 solid;
color: #c00;
}


/*********** FORMS **********/
label{
float: left;
text-align: right;
display: block;
margin-right: .5em;
width: 155px;
}
input, select{
margin-bottom: 4px;
}



/*********** FAQ MENU (jquery) *********/

.menu_list {	
	width: 150px;
}
.question {
	padding: 5px 30px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
    background: #ffffff url('../images/next24.png') center left no-repeat;
}
.answer {
	display: none;
	width: 600px;
    padding: 0 32px;
	background-color:#fff;
}

